[HEADER]
VERSION=3



[BRAKE_0]
NAME=lights02
COLOR=75,0,0


[BRAKE_1]
NAME=interior09
COLOR=175,0,0

[BRAKE_2]
NAME=LIGHTS_TAIL
COLOR=521,0,0

[BRAKE_3]
NAME=brake_right
COLOR=175,0,0

[BRAKE_4]
NAME=bmw_m6_13_lod0_trunk_taillightst_
COLOR=75,0,0



[LIGHT_0]
NAME=EXT_FRONT_LIGHTS
COLOR=62,54,542


[LIGHT_1]
NAME=LIKGHTS_TAIL2
COLOR=16,0.6,0.6

[LIGHT_2]
NAME=Mesh003
COLOR=1,0.6,0.6


[LIGHT_3] 
NAME=intabl
COLOR=2,2,2


[LIGHT_4] 
NAME=Cylinder3
COLOR=2,2,2

[LIGHT_5] 
NAME=int_lit_buttons
COLOR=6,2,2

[LIGHT_6] 
NAME=LIGHTS_LOWBEAM
COLOR=11,11,22


[LIGHT_7] 
NAME=EXT_LOWLIGHTS
COLOR=44,44,54

[LIGHT_8] 
NAME=Cylinder006
COLOR=2,2,2


[LIGHT_9] 
NAME=butteton23
COLOR=6,2,2


[LIGHT_10] 
NAME=Object001_005
COLOR=2,2,2


[LIGHT_11] 
NAME=lights2
COLOR=6,2,2

[LIGHT_12] 
NAME=bmw_m6_13_lod0_bumperRa_numplate_
COLOR=902,914,916
OFF_COLOR=902,914,916


[LIGHT_13] 
NAME=Object337
COLOR=2,2,2


[LIGHT_14] 
NAME=Object243
COLOR=6,2,2
[LIGHT_15] 
NAME=Object001_002
COLOR=2,2,2


[LIGHT_16] 
NAME=dashled02
COLOR=0,35,0


[LIGHT_17] 
NAME=Object139
COLOR=0,0,0

[LIGHT_18] 
NAME=radiodash3
COLOR=1,1,1

[LIGHT_19] 
NAME=dashb00

COLOR=6,2,2



[LIGHT_20] 
NAME=navscreen


COLOR=0.2,0.2,0.2

[LIGHT_21] 
NAME=Object136


COLOR=2,2,2

[LIGHT_22] 
NAME=Object073


COLOR=3,2,1

[LIGHT_23] 
NAME=Object325


COLOR=3,3,3



[LIGHT_24] 
NAME=dashled00

COLOR=5,5,5

[LIGHT_25] 
NAME=GEO_STEER_M506


COLOR=6,2,2





